Bug 1955761 - packageserver clusteroperator does not set reason or message for Available condition
Summary: packageserver clusteroperator does not set reason or message for Available co...
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.8.0
Assignee: Anik
QA Contact: Jian Zhang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-30 18:17 UTC by Ben Luddy
Modified: 2021-05-08 02:55 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1945443
Environment:
[bz-OLM] clusteroperator/operator-lifecycle-manager-packageserver should not change condition/Available
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift operator-framework-olm pull 72 0 None open Bug 1955761: Set reason/message for Available condition in packageserver co 2021-05-06 16:48:45 UTC


Note You need to log in before you can comment on or make changes to this bug.